@0    = ~Taverna delle Sette Zampe~
@1    = ~Casa del Druido~
@2    = ~Cornucopia di Dicca~
@3    = ~Ostello di Nuna~
@4    = ~Magazzino~
@5    = ~Tempio di Umberlee~
@6    = ~La Quercia Aggrovigliata~
@7    = ~Mercante~
@8    = ~Uscita dal Distretto~
@9    = ~Faro~
@10   = ~Jaalv non è da nessuna parte. Ritorna dalla sacerdotessa.~